{
	"name": "form/nc/nc-document/column/document_column.json",
	"option": {
		"order": ["info", ">", "document_path", ">"],
		"order_option": { "lowercase": true }
	},
	"column": [
		{
			"field": "kw.info",
			"width": 320,
			"name": "Lisätietoja"
		},
		{
			"field": "kw.title",
			"width": 100,
			"name": "Otsikko"
		},
		{
			"field": "kw.json_data.field_type",
			"width": 60,
			"name": "Tyyppi"
		},
		{
			"field": "kw.json_data.field_state",
			"width": 35,
			"name": "Tila"
		},
		{
			"field": "kw.json_data.version",
			"width": 60,
			"name": "Versio"
		},
		{
			"width": 100,
			"name": "Taulu",
			"variable": "table",
			"type": "varchar"
		},
		{
			"width": 600,
			"editable": false,
			"field": "kw.value",
			"hide": false,
			"name": "Polku"
		}
	],
	"colums_not_in_use": [
		{
			"field": "kw.state",
			"width": 30,
			"name": "Tila",
			"hide": false
		}
	]
}
